@charset "utf-8";

/*! normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}


/* =============================================================================
   Links
   ========================================================================== */

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover,
a:active {
    outline: 0;
}


/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Addresses margins set differently in IE6/7
 */

p,
pre {
    margin: 1em 0;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 12px;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

/*
 * Addresses margins set differently in IE6/7
 */


dd {
    margin: 0 0 0 40px;
}

/*
 * Addresses paddings set differently in IE6/7
 */

menu {
    padding: 0 0 0 40px;
}

/*
 * Corrects list images handled incorrectly in IE7
 */

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

dl,dd,dt { margin:0; padding:0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
 max-width:100%;
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
	vertical-align:middle;
}

/*
 * Corrects overflow displayed oddly in IE9
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */

button,
input {
    line-height: normal; /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */

}

/*
 * Re-set default cursor for disabled elements
 */

button[disabled],
input[disabled] {
    cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}
p { margin:10px 0; padding:0; }
h1,h2,h3,h4 { margin:0 0 10px; }


/* =============================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells
 */
 


/* style */
body {
text-align:center;
margin:0;
padding:0;
color:#333333;
font-size:12px;
line-height:150%;
background:url(../images/bg.gif);
font-family:Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}

/* link */
a:link {
  color: #152f72;
  background-color: transparent;
    text-decoration:underline;
}
a:visited {
  color: #152f72;
  background-color: transparent;
    text-decoration:underline;
}
a:hover, a:active {
  color: #152f72;
  background-color: transparent;
    text-decoration:none;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
	
/* contents */
/* header */
div.contents { width:980px; margin:0 auto; text-align:left; padding:20px 0; }
div.page-header { position:relative;}
div.pageinner-header { text-align:center; position:relative; }
div.pageinner-header h1 { padding-bottom:65px; }
div.go_top { text-align:right; }
img.top-illust { position:absolute; top:-20px; right:40px; }
img.mark_10th { position:absolute; bottom:-40px; left:420px; }
div.page-header h1 { margin:0; }
div.news-topics { color:#000000; width:560px; background:url(../images/topics_bg.png) no-repeat 0 0; padding:0 10px 33px; position:relative; }
div.news-topics h2 { 
background:url(../images/topics.png) no-repeat 0 0;
text-indent:100%;
    white-space: nowrap;
    overflow: hidden;
	width:138px;
	height:33px;
	margin:0;
	float:left;
	}
div.news-topics ul { width:405px; float:right; margin:0; padding:0; list-style-type:none; }
div.news-topics ul li { background:url(../images/list-disc.gif) no-repeat 0 6px; padding-left:20px; padding-bottom:3px; }
div.news-topics ul li a { color:#fff; }
div.news-topics a.view-all { 
background:url(../images/view-all.png) no-repeat 0 0;
text-indent:100%;
    white-space: nowrap;
    overflow: hidden;
	width:68px;
	height:10px;
	margin:0;
	display:block;
	position:absolute;
	bottom:13px;
	right:15px;
	}
/* g_nav */
ul.g_nav { background:#152f72 url(../images/nav_bg.png) no-repeat 0 0; padding:22px 0 10px; margin:5px 0 0; list-style-type:none; }
ul.g_nav li { width:163px; float:left; }
ul.g_nav li a,ul.g_nav li span {  width:163px; height:52px; display:block; text-indent:100%;
    white-space: nowrap;
    overflow: hidden;
	border-right:#152f72 solid 2px;
	}
ul.g_nav li.news a { background:url(../images/news.png) no-repeat 0 0; }
ul.g_nav li.news a:hover { background-position:0 -52px; }
ul.g_nav li.story a { background:url(../images/story.png) no-repeat 0 0; }
ul.g_nav li.story a:hover { background-position:0 -52px; }
ul.g_nav li.character a { background:url(../images/character.png) no-repeat 0 0; }
ul.g_nav li.character a:hover { background-position:0 -52px; }
ul.g_nav li.mechanics a { background:url(../images/mechanics.png) no-repeat 0 0; }
ul.g_nav li.mechanics a:hover { background-position:0 -52px; }
ul.g_nav li.goods a { background:url(../images/goods.png) no-repeat 0 0; }
ul.g_nav li.goods a:hover { background-position:0 -52px; }
ul.g_nav li.special a { background:url(../images/special.png) no-repeat 0 0; }
ul.g_nav li.special a:hover { background-position:0 -52px; }

ul.g_nav li.news span { background:url(../images/news.png) no-repeat 0 -52px;}
ul.g_nav li.story span { background:url(../images/story.png) no-repeat 0 -52px;}
ul.g_nav li.character span { background:url(../images/character.png) no-repeat 0 -52px;}
ul.g_nav li.mechanics span { background:url(../images/mechanics.png) no-repeat 0 -52px;}
ul.g_nav li.goods span { background:url(../images/goods.png) no-repeat 0 -52px;}
ul.g_nav li.special span { background:url(../images/special.png) no-repeat 0 -52px;}


ul.g_nav li.special a { border:none;}

/* main */
div.wrap { margin:20px 0; }
div.banner_area { width:680px; float:left; }
div.banner_area img { margin-bottom:15px; }
.fl_left { float:left; }
.fl_right { float:right; }
div.banner_area div { width:665px; margin:0 auto; }
div.banner_area div div { width:345px; margin:0; }

/* side */
div.top-side-contents { width:280px; float:right; }
div.side-wide-head { background:url(/images/side-w-h.png) no-repeat 0 0; padding-top:16px; margin-bottom:30px; }
div.side-wide-foot { background:url(/images/side-w-f.png) no-repeat 0 bottom; padding-bottom:20px; }
div.side-wide,div.side-short { background:#FFF; padding:0 15px; }
#twitter h2 { width:249px; height:63px; text-indent:100%; white-space: nowrap; overflow: hidden; background:url(../images/twitter.gif) no-repeat 0 0; margin:0; }
#facebook h2 { width:249px; height:63px; text-indent:100%; white-space: nowrap; overflow: hidden; background:url(../images/facebook.gif) no-repeat 0 0; margin:0; }
div.side-wide ul,div.side-short ul { margin:0 auto; padding:10px 0 2px; list-style-type:none; width:250px;}
div.side-wide ul li,div.side-short ul li { margin-bottom:8px; }

div.side-contents { width:280px; float:right; }
div.side-short-head { background:url(/images/side_s_h.png) no-repeat 0 0; padding-top:20px; margin-bottom:30px; }
div.side-short-foot { background:url(/images/side_s_f.png) no-repeat 0 bottom; padding-bottom:20px; }

/* category-header */
div.category-header { margin:10px 0 40px; position:relative; }
div.category-header h2 { background:url(../images/category_header.gif) no-repeat; padding:14px 0 14px 80px; }
img.blaster { position:absolute; top:0px; left:0px; }

/* main */
div.main-head { width:680px; float:left; background:url(../images/main-head.png) no-repeat 0 0; padding-top:05px; }
div.main-foot { background:url(../images/main-foot.png) no-repeat 0 bottom; padding-bottom:25px; }
div.main-contents { background:#fff; padding:10px 20px; }
p.date { background:url(../images/date.gif) no-repeat 0 0; color:#fff; font-weight:bold; width:88px; height:54px; text-align:center; padding-top:10px; float:left; margin:0;}
p.date span { display:block; }
p.date span.day { font-size:28px; }
div.entry-title { width:550px; float:right; }
div.entry-title h1 { color:#333333; font-size:20px; }
div.article-header { background:url(../images/line.gif) no-repeat 0 bottom; padding-bottom:30px; }
div.entry-title ul { margin:0; padding:0; list-style-type:none; }
div.entry-title ul li { display:inline;  padding:5px; }
div.fb-like {potision:relative; top:-3px;}

div.entry-title2 { width:550px; potision:relative; left:-30px; }
div.entry-title2 h1 { color:#E80000; font-size:20px; }



/* entry */
div.entry p { margin-bottom:15px;}
div.entry { margin:20px 0 25px; }
div.next-back a { padding:0 15px; }
div.next-back { text-align:center; font-size:16px; }
div.next-back a.next { background:url(../images/next.gif) no-repeat right 3px; padding-right:20px; }
div.next-back a.back { background:url(../images/back.gif) no-repeat left 3px; padding-left:20px; }

/* footer */
div.footer { color:#ffffff; text-align:center; margin:50px 0 30px; }
div.footer a,div.footer span { background:#000000; color:#fff; padding:3px; }
div.footer p { margin:5px 0 10px; }